<?xml version="1.0" ?>
<p:overheidsorganisaties xmlns:p="https://organisaties.overheid.nl/static/schema/oo/export/2.6.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://organisaties.overheid.nl/static/schema/oo/export/2.6.4 http://organisaties.overheid.nl/static/schema/oo/export/oo-export-2.6.4.xsd" p:timestamp="2023-07-10T22:00:11.167+02:00">
  <p:organisaties>
    <p:organisatie p:systeemId="1">
      <p:naam>With addresses</p:naam>
      <p:adressen>
        <p:adres>
          <p:type>Bezoekadres</p:type>
          <p:straat>Nassaulaan</p:straat>
          <p:huisnummer>12</p:huisnummer>
          <p:postcode>2514 JS</p:postcode>
          <p:plaats>Den Haag</p:plaats>
        </p:adres>
        <p:adres>
          <p:type>Postadres</p:type>
          <p:postbus>30435</p:postbus>
          <p:postcode>2500 GK</p:postcode>
          <p:plaats>Den Haag</p:plaats>
        </p:adres>
      </p:adressen>
    </p:organisatie>
    <p:organisatie p:systeemId="2">
      <p:naam>Without addresses</p:naam>
    </p:organisatie>
  </p:organisaties>
</p:overheidsorganisaties>
